cdsapi 0.2.7-foss-2019b-Python-3.7.4

Climate Data Store API

Accessing cdsapi 0.2.7-foss-2019b-Python-3.7.4

To load the module for cdsapi 0.2.7-foss-2019b-Python-3.7.4 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load cdsapi/0.2.7-foss-2019b-Python-3.7.4

BEAR Apps Version

2020h

More Information

For more information visit the cdsapi website.

Dependencies

This version of cdsapi has a direct dependency on: foss/2019b Python/3.7.4-GCCcore-8.3.0 tqdm/4.41.1-GCCcore-8.3.0

Last modified on 7th May 2020